#!/bin/bash
sudo apt update
sudo apt upgrade -y
sudo apt install apache2 php
sudo chown -R ubuntu:ubuntu /var/www/html
rm /var/www/html/index.html
echo "
<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PHP Info</title>
</head>
<body>
    <?php phpinfo(); ?>
</body>
</html>
" > /var/www/html/index.php